apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - ./backend
  - ./banktransactieservice
  - ./database
  - ./frontend
  - ./grootboekservice
  - ./huishoudboekjeservice
  - ./logservice
  - ./partyservice
  - ./alarmenservice
  - ./authservice
  - ./rapportageservice
  - ./redis
  - ./mesh
  - ./rabbitmq
  - ./notificationservice
  - ./fileservice
  - ./hhbservice
components:
  - ./configuration